=== debian/control ===
Source: prism-webapp-celebrityhunted
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-celebrityhunted
Architecture: all
Depends: prism
Homepage: http://www.celebrityhunted.com/
Description: Celebrity Hunted WebApp for Prism
 Celebrity Hunted WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
